<?xml version="1.0" encoding="utf-8"?>
<Window roundcorner="4,4,4,4" bktrans="true">
  <Font name="宋体" size="12" bold="false" italic="false" />
  <Default name="Menu" value="inset=&quot;2,2,2,2&quot; itemfont=&quot;0&quot; itemtextpadding=&quot;24,0,16,0&quot; bkimage=&quot;file='menu_bk.png' corner='3,3,3,3'&quot; hole=&quot;false&quot; itemhotimage=&quot;file='menu_selected.png' corner='3,3,3,3'&quot; itemselectedimage=&quot;file='menu_selected.png' corner='3,3,3,3'&quot; itemdisabledimage=&quot;file='menu_disabled.png' corner='3,3,3,3'&quot; itemtextcolor=&quot;#FFDA5FE4&quot; itemhottextcolor=&quot;#FFDA5FE4&quot; itemselectedtextcolor=&quot;#FFDEDEDE&quot; itemdisabledtextcolor=&quot;#FF646464&quot; itembkcolor=&quot;#00000000&quot;  itemhotbkcolor=&quot;#00000000&quot; itemselectedbkcolor=&quot;#00000000&quot;  itemdisabledbkcolor=&quot;#00000000&quot;"/>
  <Menu name="Menu">
     <MenuElement name="Menu_PowerGag"  text=" 禁言" />
	 <MenuElement name="Menu_CancelPowerGag"  text=" 解禁" />
	 <MenuElement name="Menu_KickOut"  text=" 踢出" />
     <MenuElement name="Menu_CaptainTransfer"  text=" 队长转让" />
  </Menu>
</Window>


